uuid: 0d09b300-1325-4f3c-b1bb-24928820ae30
langcode: fr
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: ''
name: Site
type: site
description: null
help: null
new_revision: true
preview_mode: 0
display_submitted: true
